.realty_view_type_menu_wrapper {margin-bottom: 15px!important;}
.realty_view_type_menu a {order: 0;}
.realty_view_type_menu a.iconfont_a.genplan::before {content: "\e907"; margin-right: 6px;}
.realty_view_type_menu a.iconfont_a.catalog::before {content: "\ea57"; margin-right: 6px; margin-top: -3px; vertical-align: middle;}
.realty_view_type_menu a.iconfont_a.chess::before {content: "\e9ee"; margin-right: 6px; vertical-align: middle; top: -1px; position: relative;}
